.progress  { color: black; font-size: 8pt; font-family: "MS Sans Serif"; text-align: justify }
.prebud  { color: black; font-size: 8pt; font-family: "Tahoma"; text-align: justify }


a:link  { color: #CC0000; font-family: "MS Sans Serif"; text-decoration: none; font-weight: bold }
a:hover  { color: Black; font-family: "MS Sans Serif"; text-decoration: underline; font-weight: bold }
a:active  { color: #CC0000; font-family: "MS Sans Serif"; text-decoration: none; font-weight: bold }
a:visited  { color: #CC0000; font-family: "MS Sans Serif"; text-decoration: none; font-weight: bold }